<?php
//function back($message,$url){
//    <script>alert("$message");window.location.href="$url";</script>
//}
function back($message,$url){
    echo "<script language='JavaScript'>;alert('$message');location.href='$url';</script>;";
}
/**
 * 引用模板
 * @param   string  file  模板名称
 */
function tpl($file)
{
    global $CFG;
    $file = 'template/'.$file.'.htm';
    return $file;
}

/**
 * 提示信息
 * @param   string  msg  提示信息
 */
function show($msg,$url='goback')
{
    include tpl('show');
    exit;
}


function is_tel($tel) {
    return strlen($tel) == 11 && preg_match('/^(?:13\d{9}|15[0|1|2|3|5|6|7|8|9]\d{8}|18[0|2|3|4|5|6|7|8|9]\d{8}|14[5|7]\d{8})$/',$tel);
}
?>